## EEmoticonAction

EEmoticonAction

## Functions

GtkAction * | e_emoticon_action_new ()

## Types and Values

struct | EEmoticonAction

## Object Hierarchy

        GObject
        ╰── GtkAction
            ╰── EEmoticonAction

## Implemented Interfaces

EEmoticonAction implements GtkBuildable and EEmoticonChooser.

## Description

## Functions

### e_emoticon_action_new ()

    GtkAction *
    e_emoticon_action_new (const gchar *name,
                           const gchar *label,
                           const gchar *tooltip,
                           const gchar *stock_id);

## Types and Values

### struct EEmoticonAction

    struct EEmoticonAction;